###--- >>> `stop' <<<----- Stop Function Execution

	## alias	 help(stop)

##___ Examples ___:

iter <- 9 #-don't want a stop(.) below!
if(iter > 10) stop("too many iterations")

## Keywords: 'environment', 'programming'.


